/* 
    Document   : style2
    Created on : 2011-05-07, 13:33:52
    Author     : Michal
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


#form_conteiner
{
width: 600px;
height: 240px;

}

#form_conteiner_edit
{
width: 600px;
height: 210px;

}

#div_conteiner
{
width: 600px;
height: 210px;
margin-left:  30px
}

#div_conteiner_edit
{
width: 600px;
height: 120px;
margin-left:  160px
}


#tag_conteiner
{
    float:left;
    width:100px;
    height: 30px;
}
#tag_span
{
    margin-top: 5px;
}


#input_conteiner
{
    height: 30px;
    float:left;
    width:200px
}

#validator_conteiner
{
    height: 30px;
    float:right;
    width:300px
}


#submit
{
    visibility: hidden;
    width : 100px;
    margin: auto;
    padding : 5px;
}

#submit_div
{
    height: 30px;
    margin-right: auto
}

#submitEdit
{
    width : 100px;
    margin-left:  175px;
    padding : 5px;
}

#submitEdit2
{
    width : 100px;
    padding : 5px;
}

#friend_con
{
width: 600px;
}

#friend_photo_con
{
    width: 180px;
    height :230px;
    float: left
   
    
}



#div_search_conteiner
{
width: 350px;
height: 30px;
margin-left:  170px
}

#search_button_div
{
margin-left:  270px
}

#search_button
{
    width:100px;
    padding : 5px;
    height: 25px


}

#search_line
{
    margin-top: 10px;

}


#search_div
{
 ;
}
